
QGIS Application - Feature request #9346

DBManager allow to add non geographical queries to canvas

2014-01-15 06:01 AM - Regis Haubourg

Status: Closed

Priority: Normal

Assignee:

Category: DB Manager

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 17949

Description

Hi, 

FastSQLayer allowed adding non geographic query results in QGIS. This is very handy for join/relates, adding statistical table to

composer without having to store views on server side. 

Cheers

Régis

History

#1 - 2015-12-23 08:12 AM - Regis Haubourg

Christmas cleaning crisis : can be closed!

#2 - 2015-12-23 11:33 AM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
